package xiaoqu.home.open.controller.output.webpage;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import xiaoqu.home.open.model.db2.Authority;


@ApiModel("权限组输出包")
public class AuthorityOutput extends Authority {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	@ApiModelProperty(value = "权限组创建方")
	private String agentName;
	@ApiModelProperty(value = "权限组人员数量")
	private Integer userCount;

	public String getAgentName() {
		return agentName;
	}

	public void setAgentName(String agentName) {
		this.agentName = agentName;
	}

	public Integer getUserCount() {
		return userCount;
	}

	public void setUserCount(Integer userCount) {
		this.userCount = userCount;
	}
}
